/**=================================**/
/** TOTECS CONTENT CONTAINER STYLES **/
/**=================================**/

/**#### GLOBAL CONTAINERS ####**/

/* global_login */

.global_login {
	display: table;	
	list-style: none outside none;
	padding: 0;
	margin: 0;
	width: 100%;
}
.global_login li {
	display: table-cell;
	font-size: 0.8em;
	font-weight: 600;
	margin: 0 auto;
}
.global_login a {
	display: block;
	text-align: center;
	line-height: 2.4rem;	
}
.global_login .login {
	border-right: 2px solid #6A6A6A;
}
.global_login .register {
}


/* global_search */
.global_search {
}
.global_search .heading {
	font-weight: 600;
	font-size: 1.4em;
	color: #393939;
}


/* global_catalogue */
.global_catalogue {
}
.global_catalogue .heading {
	font-weight: 600;
	font-size: 1.4em;
	color: #393939;
}
.global_catalogue .top_level{
}

/* global_footer_news */
.global_footer_news {
	padding: .25rem 1.5rem 0 1.5rem;
}

/* global_footer_company */
.global_footer_company {
	padding: .25rem 1.5rem 0 1.5rem;
}

/* global_footer_news */
.global_footer_shop {
	padding: .25rem 1.5rem 0 1.5rem;
}

/* global_footer_promo */
.global_footer_promo {
	width: 100%;
	padding: 1rem 1.5rem 1rem 1.5rem;	
}
.global_footer_promo .social{
	padding-bottom: 10px;
	width: 100%;
	text-align: center;
	height: 2.8rem;
}
.global_footer_promo .social img{
	min-width: 30px;
}

.global_footer_promo .charity{
	border-top: 1px dotted #6A6A6A;
	padding-top: 0.7rem;
	text-align: center;
	font-weight: 600;
	font-size: 1.2em;
	color: #393939;	
}

/**#### LOCAL CONTAINERS ####**/

.local_banner_message {
	padding: 1rem 1rem 1rem 1rem;
	position: absolute;
	right: 25px;
	top: 150px;
	max-width: 300px;
	max-height: 90px;
	background-color: #393939;
	opacity: 0.7;
	text-align: right;
}

.local_banner_message_text {
	font-weight: normal;
	font-size: 1.8em;
	color: #FFF;
}
.local_banner_message_subtext {
	font-size: 1em;
	color: #FFF;
	margin: 0px;
}
.local_banner_image {
	padding-bottom:1rem;
}
/****CONTENT PAGE CONTAINERS****/
.tams, .icon-defs{
	margin-bottom:1.3rem !important;
}
.tams p, .icon-defs p {
	margin-bottom:0;
	padding-top:0.5rem;
}
@media only screen and (max-width: 40em) { 
	.tams > .columns:first-child, .icon-defs > .columns:first-child {    
		padding: 0.2rem !important;
	}
	ol.numbered li{
    	max-width:100%;
    }
}
.tams-clothing i.fa.fa-check {
    color: #9fcf67;
    font-size: 20px;
}
.icon-definitions h2 {
	font-weight: bold;
    margin-bottom: 1.8rem;
}
.icon-definitions h2:not(:first-child) {
	border-top: solid 1px #ccc;
    padding-top: 2rem;
    margin-top: 2rem;
}
.contact-side-menu {
	background: #002d6a;
    padding: 1rem 1.3rem;
    border-top-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
    color: white;
}
.contact-side-menu .contact-side-padding strong{
	color: #9fcf67;
    display: block;
}
.contact-side-menu form select {
	height: 1.9rem;
    border-radius: 3px;
    margin-top: 0.7rem;
    padding: 0 0.4rem!important;
}
.contact-side-menu button, .contact-side-menu button:focus, .contact-side-menu button:hover {
    width: 100%;
    background: white !important;
    height: 1.9rem !important;
    border-radius: 3px;
    padding: 0 0.4rem!important;
    text-align: left;
    color: black !important;
    font-weight: normal;
    font-size: 15px;
    border: solid 1px #ccc;
    margin-top: 0.7rem;
}
.contact-side-menu .dropdown.button:after, .contact-side-menu button.dropdown:after {
	content:"" !important;
	border-color:black transparent transparent transparent !important; 
	right: 0.8rem;
}
.contact-side-menu .f-dropdown {
	max-width: 257px;
}
.contact-side-menu .f-dropdown li a {
	font-size:15px;
	padding:0.1rem 0.4rem !important;
}
.contact-side-menu .f-dropdown:after, .contact-side-menu .f-dropdown:before {
	display:none !important;
}
.state-details {
	margin-left: 1.5rem !important;
}
.state-details .contact-state{
	border: solid 1px #ccc;
}
.state-details .contact-state .contact-info {
	border-left: solid 1px #ccc;
}
.state-details .contact-state .contact-location, 
.state-details .contact-state .contact-info p {
	margin-top: 1.25rem;
}
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
@media only screen and (max-width: 40em) { 
	.state-details {
    	margin:1.5rem 0 !important;
    }
	.state-details .contact-state .contact-info {
		border:none;
	}
}
div#sizing-guides h2 {
    font-weight: bold;
    border-bottom: solid 1px #ccc;
    padding: 1rem 0;
}
